你在这里

DEVICELOCK ENTERPRISE CONSOLE能否管理低版本的agent?

Forums: 

我如果把server端升级到6.4,而agent不升级,仍然保持6.0,那在管理和使用上会有啥问题?

Server 端主要做收集记录的工作,因此客户端(Agent)即使不升级也不会影响使用。
如果考虑到要使用新版本的功能,则客户端必须做升级。

我试过了,用6.4版本的管理控制台去管理6.0的agent, 显示必须升级agent,否则不允许管理。

没错,DeviceLock Management Console连到Agent时,若发现Agent版本较低时,会要求你对该Agent进行升级。你可以在另一台电脑安装V6.0的DeviceLock管理工具(不用安装server),透过那台电脑的DeviceLock Management Console来管理V6.0的agent.

建议保持Agent的版本一致性,这样子管理方面会较单纯。